Bug 389511 - Rhythmbox re-reads whole collection at every startup
Rhythmbox re-reads whole collection at every startup
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-18 12:28 EST by Martin Jürgens
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.11.3-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-19 06:08:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Martin Jürgens 2007-11-18 12:28:29 EST
Description of problem:
My Rhythmbox in Fedora 8 re-reads my whole collection every time I start it
which is annoying because my system slows down and I hear my harddrive for some

I did not encounter the same behavior with the Fedora 7 package. I also tried
the rawhide/F9 package, and the problem did not appear using it, either.

Version-Release number of selected component (if applicable):

How reproducible:
Every time

Steps to Reproduce:
1. Open Rhythmbox
Actual results:
Your harddrive spins like hell for some minutes and Rhythmbox takes lots of cpu
cycles. ---> Rhythmbox re-reads the collection

Expected results:
Rhythmbox shouldn't re read the whole collection.

Additional info:
Comment 1 Bastien Nocera 2007-11-18 15:35:10 EST
Plese test with 0.11.3-3, now in updates-testing.
Comment 2 Martin Jürgens 2007-11-19 06:08:24 EST
Works fine for me. I will vote for it in Bodhi.

Note You need to log in before you can comment on or make changes to this bug.